#pragma once
// StaticLink.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CStaticLink window

class CStaticLink : public CStatic
{
		DECLARE_DYNAMIC(CStaticLink)

		bool    m_bHit;
		CFont   m_Font, m_UnderlineFont;
// Construction
	public:
		CStaticLink();

// Attributes
	public:

// Operations
	public:

// Overrides
		// ClassWizard generated virtual function overrides
	protected:
		virtual void PreSubclassWindow() override;

// Implementation
	public:
		virtual ~CStaticLink() override;

		// Generated message map functions
	protected:
		afx_msg HBRUSH CtlColor(CDC *pDC, UINT nCtlColor);
		afx_msg void OnTimer(UINT_PTR nIDEvent);
		afx_msg void OnStnClicked();

		DECLARE_MESSAGE_MAP()

};


